.formcontrols .blockrow.texteditor textarea, #ie8#fix {
    height: 310px !important;
}

.editor_textbox_smilie, .editor_textbox_container {
	margin-right: 0px !important;
}

.smiliebox, .editor_smiliebox  {
	height:auto !important;
	width:auto !important;
}

.popupbody li {
	text-indent:0px !important;
}
.popupbody li a {
	color:#000 !important;
	font-size:11px !important;
	font-weight:normal !important;
}
.popupbody li a:hover {
	text-decoration:underline
}

#sidebar_container {
	width:220px !important;
}

#content_container{
	margin-right:0px !important;
	width:735px;
}
#content {
	margin-right:0px !important;
}

.page_wrapper{
	width: 1000px;
	margin:auto;
}

body.nonfluid {
	background-color:#7F7C7C;
	background-image:url("/images/custom/backgroundGradient.png");
	background-repeat:repeat-x;
	margin:0px !important;
}

.above_body {
	background-image:url("/images/custom/carbonFiber.png");
}
.navbar {
	background: url("/images/custom/carbonFiber.png") 0px -60px;
}
.navtabs {
	background: none;
	float:right;
}
.navtabs li a.navtab {
	background: url("/images/custom/navBar.png") -5px 0px;
	border-top:0px;
	border-left:0px;
}

.navtabs li:first-child a.navtab{
	background-position:0px 0px;
}
.navtabs li {
	border-right:1px solid #89B2DB;
}
ul.floatcontainer {
	border-top:0px;
}

/* kill the title and avater */
.blog #pagetitle, .blog .featurepost_img {
	display:none;
}
/* move the blog over in place of the now missing avatar */
.blog h4, .blog .blogbit {
	margin-left:0px !important;
}
.blog #sidebar_container input[type="text"] {
	width:auto !important;
}
.blog h4 input[type="checkbox"] {
	display:none;
}

.leftAd {
	float:left;
	width:150px;
}

.forumWrapper {
	overflow:hidden;
}
.rightWrapper {
	margin-left:166px;
	position:absolute;
}
#blog_sidebar_generic {
	background: #fff !important;
	-moz-border-radius:0px !important;
	-moz-box-shadow:0px 0px 0px #000 !important;
	border:0px !important;
}
.underblock {
	display:none;
}
.blog #sidebar_container .block {
	-moz-border-radius:5px 5px 5px 5px;
	-moz-box-shadow:-2px 2px 2px #C8C8C8;
	margin-bottom:15px;
}

.blogtitle {
	font-family:helvetica;
	font-size:22px;
	color:#0F75BC;
	text-decoration:none;
	font-weight:normal !important;
	line-height:23px;
}

.blogbody img {
	max-width:650px;
}

.sideModule li{
	list-style:square inside url('/images/custom/arrowOrange.png');
	line-height:15px;
}
.sideModule li a{
	position:relative;
	top:-4px;
}

div.block_category_list {
	white-space:normal !important;
}

canvas {
	position:fixed;
	top:0px;
	left:0px;
	height:100%;
	z-index:0;
	opacity:.5;
}

.sticky ul.td {
	background-color:#c9d5db !important;
}

.container {
	overflow:hidden;
}
.left {
	float:left;
}

.vw-link {
	color:#DD7D63 !important;
}

.restore td {
    border: 0px !important;
}

.threaddetails { 
	margin-right:15px !important;
}





/* Forms */
form.customLook label {
	padding-top:5px;
	margin-right: 8px;
	display: block;
	color:#454545;
	font-size:13px;
	font-weight:bold;
	float:left;
}
form.customLook p {
	margin-bottom:10px;
	padding-bottom:20px;
}
form.customLook div.row {
	overflow:hidden;
	padding:4px 0;
	margin-bottom:15px;
}
form.customLook .row label {
	width:150px;
}
form.customLook .row .checkbox, form .row .radio {
	width:auto;
}
form.customLook input, form.customLook textarea, form.customLook select {
	background: #FFFFFF url('../img/input-bg.gif') repeat-x top;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #c7c6c6;
	outline:medium none;
	padding:7px 6px 6px 6px;
	margin:0;
}
form.customLook textarea.small {
	width:250px;
	height:100px;
}
.form.customLook .fr select {
	margin-top:-5px;
}
form.customLook input.error, form.customLook textarea.error{
	border:1px solid #FCCAC3;
}
form.customLook input.error:focus, form.customLook textarea.error:focus {
	border:1px solid #EA5338;
	-webkit-box-shadow:0 1px 2px #EA5338 inset;
	-moz-box-shadow:0 1px 2px #EA5338 inset;
}
form.customLook input[type=checkbox], form input[type=radio] {
	float:left;
	border:none;
	background:none;
	margin:0;
	padding:0;
	margin-top:3px;
}
form.customLook label.error {
	float: none;
	font-size: 11px;
	color: #EA5338;
}
form.customLook input[type=checkbox]:focus, form input[type=radio]:focus {
	border:none;
	background:none;
}
form.customLook label.checkbox, form label.radio {
	font-weight:normal;
	margin:0;
	padding:0 20px 0 6px;
	vertical-align:bottom;
}
form.customLook input:focus, form textarea:focus, form select:focus {
	-moz-box-shadow:0px 0px 3px #d0e1f7;
	border:1px solid #d0e1f7;
	;
}
form.customLook optgroup {
	background:#f7f7f7;
}
form.customLook fieldset {
	margin-bottom:15px;
}

.blogattachments {
	display:none !important;
}

form#quick_reply textarea {
	height:140px !important;
}

.relevantProductsSearch, .relevantProductsThread {
	overflow:hidden;
}
.relevantProductsThread {
	min-width:1000px;
}
.relevantProductsSearch > div, .relevantProductsThread > div {
	float:left;
}

.relevantProductBox {
	width:200px;
	border:1px solid #ccc;
	padding:5px;
	margin:5px;
	max-height:155px;
	height:155px;
	overflow:hidden;
	text-overflow: ellipsis-word;
}
.relevantProductBox img {
	max-width:100px;
	max-height:60px;
}
.relevantProductBox .divimg {
	width:100%;
	text-align:center;
	height:60px;
}
.relTitle {
	height:35px;
}

#sidebar_container div.smallavatartext {
	float: none !important;
	width: 160px !important;
}
#sidebar_container .smallavatar {
	float:none !important;
}

.floatContainer:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}